{% extends 'AppBundle::layout.html.twig' %}

{% block window_title %}
    Une erreur s'est produite
{% endblock window_title %}

{% block page_subtitle1 %}
    Une erreur s'est produite
{% endblock page_subtitle1 %}


{% block body %}
    <div style="float:left; width:90%; padding-left:60px">
        <br><br>
        <h2>
            Nous sommes désolés, une erreur est survenue. Nous essayerons de corriger cette erreur le plus rapidement possible <br />
            Le cas échéant merci de nous transmettre toute info concernant les conditions de survenue de ce problème....
        </h2>
    </div>
{% endblock body %}